@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#363636;
	background-color:#ffffff;
}
img {
	border:0;
	margin:0;
	padding:0;
}
a {
	text-decoration:none;
}
form, fieldset, input {
	margin:0;
	padding:0;
	border:0;
}
ul {
	margin:0;
	padding:0;
	list-style:none;
}

.displ-row ul{
	margin: 0 0 0 15px;
	padding: 0;
	list-style:inherit;
}
h2 {
	font-family:SansationBold;
	color:#ce801b;
	font-weight:normal;
	margin:0 0 13px 0;
	padding:0 0 13px 0;
	font-size:16px;
	border-bottom:1px solid #8dc6eb;
}
h3 {
	font-family:SansationBold;
	color:#0078c1;
	font-weight:normal;
	margin:0 0 5px 0;
	font-size:20px;
}
h6 {
	font-family:SansationBold;
	color:#f6821f;
	font-weight:normal;
	margin:0 0 3px 0;
	font-size:20px;
}

#top-bar {
	width:100%;
	height:28px;
	background:#f2faff;
	padding-top:10px;
	border-bottom:1px solid #bddbef;
}
#logo {
	position:absolute;
	top:-10px;
	left:66px;
	z-index:99;
}
#top {
	height:200px;
	position:relative;
}
#top:after {
	content:'';
	width:100%;
	display:block;
	height:10px;
	background:url(../img/menu-top-sh.png) no-repeat top;
	position:absolute;
	bottom:0;
	left:0
}
#top-box {
	width:300px;
	height:136px;
	position:absolute;
	right:0;
	top:0;
}
#top-box-lang {
	font-family:SansationBold;
	color:#8dc6eb;
	font-weight:normal;
	font-size:14px;
	width:110px;
	height:50px;
	position:absolute;
	right:165px;
	text-align:right;
	padding:20px 10px 0 0;
	top:39px;
}
#lang-select {
	display:inline-block;
	margin-left:5px;
	cursor:pointer;
	vertical-align:top;
}
#lang-selector {
	text-align:left;
	cursor:pointer;
	overflow:hidden;
	height:0px;
	position:absolute;
	z-index:99;
	background:#ffffff;
}
#lang-selected {
	vertical-align:top;
	padding-left:2px;
}
#lang-selected:after {
	content:'';
	width:11px;
	height:10px;
	background:url(/img/dropdown.png) no-repeat;
	display:inline-block;
	margin-left:4px;
}
.lang {
	padding-left:2px;
}
.lang:hover {
	background:#e2f2fd;
}
#top-box-social {
	width: 114px;
    height: 89px;
    background: url(../img/sep.png) repeat-y left top;
    position: absolute;
    right: 0;
    text-align: right;
    padding: 6px;
    top: 21px;
}
#top-box-social img {
	margin:0px 8px 8px 0;
}
#top-menu {
	background:#f6821f;
	height:54px;
	width:968px;
	position:absolute;
	bottom:10px;
	left:0;
	padding:0 6px 0 6px;
}
#top-menu-szukaj {
	width:225px;
	height:38px;
	position:absolute;
	right:6px;
	top:7px;
	background:#f9aa49;
	border-bottom:1px solid #fde1c9;
	border-right:1px solid #fde1c9;
	border-top:1px solid #b97b33;
	border-left:1px solid #b97b33;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}
input.pole_1 {
	color:#4e5b0a;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	width:163px;
	padding:10px 10px 10px 10px;
	margin:2px;
	background:0;
}
button.lupa {
	width:34px;
	height:34px;
	position:absolute;
	top:2px;
	right:2px;
	border:0;
	cursor:pointer;
	background:url(../img/szukaj.png) no-repeat;
}
button.checked {
	width:34px;
	height:34px;
	position:absolute;
	top:2px;
	right:2px;
	border:0;
	cursor:pointer;
	background:url(../img/checked.png) no-repeat;
}



#main-menu {
	width:100%;
	height:223px;
	background:url(../img/bg.png) repeat-x;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
	margin:20px auto 20px auto;
}
#main-menu-cont {
	
}
#main-menu-cont:after {
	content:"";
	display:inline-block;
	font-size:0;
	line-height:0;
	width:100%;
}
ul.main-menu-el {
	display: inline-block;
	*display: inline;
	vertical-align:top;
    zoom: 1;
	width:178px;
	margin-top:29px;
	text-shadow:#ffffff 0 0 1px;
	text-align:left;
}
#bottom {
	width:100%;
	height:336px;
	background:url(../img/bottom.jpg) no-repeat center top;
	position:relative;
}
#back-up {
	width:263px;
	height:67px;
	margin:0 auto -20px auto;
	text-align:center;
	background:url(../img/seph.png) repeat-x bottom left;
}
a:link, a:visited, a:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#0078c1;
	text-decoration:none;
}
a:hover {
	
}

a#back-up-link:link, a#back-up-link:visited, a#back-up-link:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#8dc6eb;
	font-size:11px;
	font-style:italic;
	display:block;
	padding-top:42px;
	width:77px;
	margin:0 auto 0 auto;
	background:url(../img/arrup.png) no-repeat top center;
}
a#back-up-link:hover {
	
}
#bottom-bar {
	width:100%;
	height:54px;
	background:#8dc6eb;
	border-top:1px solid #bbddf3;
	position:absolute;
	bottom:0;
}
#bottom-bar-box {
	height:20px;
	width:980px;
	position:relative;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:20px 0 0 0;
}
#copyright {
	position:absolute;
	right:0;
	top:20px;
	text-align:right;
	width:300px;
}

#mod-bar {
	margin-top:40px;
}
#mod-l {
	width:680px;
	display:inline-block;
	vertical-align:top;
}
#newsletter {
	width:600px;
	height:38px;
	padding:16px 0 0 80px;
	background:#f6821f;
	position:relative;
	font-family:SansationBold;
	font-weight:normal;
	color:#ffffff;
	display:inline-block;
	font-size:17px;
	margin-bottom:40px;
	text-shadow:#995113 0 1px 1px;
}
#newsletter:before {
	content:'';
	display:block;
	width:225px;
	height:142px;
	position:absolute;
	top:-78px;
	left:-162px;
	background:url(../img/newsletter.png) no-repeat;
}
#newsletter:after {
	content:'';
	display:block;
	width:663px;
	height:6px;
	position:absolute;
	bottom:-6px;
	left:0;
	background:url(../img/sh-nl.png) no-repeat;
}
#newsletter-form {
	width:240px;
	height:38px;
	position:absolute;
	right:6px;
	top:7px;
	background:#f9aa49;
	border-bottom:1px solid #fde1c9;
	border-right:1px solid #fde1c9;
	border-top:1px solid #b97b33;
	border-left:1px solid #b97b33;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}
#newsletter-form .pole_1 {
	width:180px;
}
#mod-bnr {
	width:650px;
	height:240px;
	background:url(../img/bg-bnr.png) no-repeat top left;
	display:block;
	text-align:center;
	padding:14px 14px 0 14px;
}
#fb-box {
	width:300px;
	height:360px;
	display:inline-block;
	vertical-align:top;
}


a:link, a:visited, a:active, a:hover {
	text-align:left;
}
a.blank:link, a.blank:visited, a.blank:active, a.blank:hover { 
	font-family:inherit;
	font-weight:inherit;
	color:inherit;
	font-size:inherit;
	text-shadow:inherit;
	margin:inherit;
	text-align:left;
}
a.blank span[class='lit'] {
	transition:color 0.2s;
}
a.blank span[class='lit']:hover {
	color:#2f99d9;
}
a.blue:link, a.blue:visited, a.blue:active {
	font-family:SansationRegular;
	color:#0078c1;
	font-size:14px;
	padding:0 18px 0 0;
	text-shadow:#0078c1 0 0px 0.05px;
	background:url(../img/arr.png) no-repeat right;
}
a.blue:hover {
	
}
a.top-menu:link, a.top-menu:visited, a.top-menu:active {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
	display:inline-block;
	font-size:13px;
	text-shadow:#995113 0 1px 1px;
	margin:-4px 0 0 0;
	position:relative;
}
a.top-menu:hover {
	
}
a.main-menu:link, a.main-menu:visited, a.main-menu:active {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#0078c1;
	font-size:12px;
	line-height:21px;
	transition:color 0.2s;
}
a.main-menu:hover {
	color:#2f99d9;
}
a.bottom-menu:link, a.bottom-menu:visited, a.bottom-menu:active {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:regular;
	color:#ffffff;
	font-size:11px;
	margin:0 5px 0 5px;
	text-decoration:underline;
}
a.bottom-menu:hover {
	text-decoration:none;
}
.top-menu-off {
	margin:-3px 2px 0 2px;
	padding:22px 4px 22px 4px;
}
.top-menu-on {
	background:#0078c1;
	padding:22px 4px 22px 4px;
	margin:-3px 2px 0 2px;
}
.sh {
	width:100%;
	display:block;
	height:4px;
	position:absolute;
	left:0;
	bottom:-4px;
}
.sh-l {
	display:block;
	height:4px;
	width:29px;
	position:absolute;
	top:0;
	left:0;
	background:url(../img/sh-l.png) no-repeat left;
}
.sh-c {
	display:block;
	height:4px;
	width:1px;
	width:80%;
	margin:0 auto 0 auto;	
	background:url(../img/sh-c.png) repeat-x center;
}
.sh-r {
	display:block;
	height:4px;
	width:29px;
	position:absolute;
	top:0;
	right:0;
	background:url(../img/sh-r.png) no-repeat right;
}


.hidden {
	display:none;
}
.w980 {
	width:980px;
	margin:0 auto 0 auto;
}
.relative {
	position:relative;
}
.aright {
	text-align:right;
}
.aleft {
	text-align:left;
}
.vtop {
	vertical-align:top;
}
.fleft {
	float:left;
	margin-right:13px;
}
.data {
	color:#8dc6eb;
	margin:0 0 4px 0;
	display:block;
}
.tytul {
	color:#0078c1;
	display:block;
	transition:color 0.2s;
}
.tytul:hover {
	color:#2f99d9;
}
.skrot {
	display:block;
}
.nazwa_gry {
	font-family:SansationBold;
	color:#0177c1;
	font-weight:normal;
	margin:10px 0 3px 0;
	font-size:16px;
	display:block;
	text-align:left;
	line-height:1em;
	transition:color 0.2s;
}
.nazwa_gry:hover {
	color:#2f99d9;
}
.skrot_opisu {
	font-size:13px;
	line-height:0.5em;
	text-align:left;
	color:#828282;
}
.f11 {
	font-size:11px;
}
div.hr {
	width:100%;
	height:1px;
	overflow:hidden;
	background:url(../img/seph.png) repeat-x left top;
	margin:0;
}
div.h5 {
	margin: 5px 0 5px 0;
}
div.h10 {
	margin: 10px 0 10px 0;
}
div.h20 {
	margin: 20px 0 20px 0;
}
div.h30 {
	margin: 30px 0 30px 0;
}
div.img80x80 {
	border:1px solid #c6e9ff;
	display:table-cell;
	border-collapse: collapse;
	width:80px;
	height:80px;
	margin: 0 13px 0 0;
    padding: 6px;
    text-align: center;
    vertical-align: middle;
	background:#ffffff;
}
img.img230 {
	background:#ffffff;
}
.blue {
	color:#0078c1;
}
.lightblue {
	color:#8dc6eb;	
}
.displ-row:after {
	content:'';
	display:block;
	clear:both;
}
#main-body {
	margin-top:15px;
}
#breadcrumbs {
	width:100%;
	height:23px;
	font-size:11px;
	color:#0078c1;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	background:url(../img/bg-bread.png) repeat-x left;
	margin-bottom:33px;
}
#breadcrumbs span {
	margin:0 8px 0 8px;
}
#breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbs a:active {
	color:#0078c1;
	text-decoration:none;
	transition:color 0.2s;
}
#breadcrumbs a:hover {
	color:#2f99d9;
}
#breadcrumbs span.current, #breadcrumbs a.current {
	color:#8dc6eb;
	margin:0;
}



.tin {
	transition:opacity 0.2s;
}
.tin:hover {
	opacity: 0.7;
}
iframe {
	z-index:1;
}

#no-prod {
    color: #8DC6EB;
    text-align: center;
}